/* /webmd_uk/PageBuilder_Assets/CSS/TopicDirectoryIndex/Dynamic Index/Health Center Standard 2_091e9c5e80760a7b.css */

.topic_index h2 {
	color:#88A906;
	margin: 0;
	padding: 6px 0 5px 3px;
	font-size: 175%;	
}
.topic_index h2 strong {
	font-weight: bold;
}
.topic_index h3 {
	clear: both;	
	color:#88A906;
	margin: 12px 0 0 0;
	padding: 7px 0 5px 3px;
}
.topic_seeall h3 {
	background: url(../../../consumer_assets/site_images/modules/gradient-tab.gif) no-repeat;
	padding: 7px 0 5px 13px;
}
.topic_index p {
	margin: 0px;
	padding: 5px;	
}
.topic_index .list_area {
	clear: both;
}

.topic_index p.topic_leftcol {	
	background: url(../../../consumer_assets/site_images/modules/4x9_bullet_blue_arrow.png) no-repeat 4px 6px;
	float:left;
	font-size: 90%;
	font-weight: bold;
	padding: 3px 0 0 14px;		
}
.topic_index p.topic_back {
	background: url(../../../consumer_assets/site_images/modules/4x9_bullet_blue_arrow_back.png) no-repeat 5px 3px;
	font-size: 90%;
	padding: 0 0 0 14px;
}
.topic_index {
	clear:both;
	padding: 4px 0 10px 0;
}
.topic_index p.topic_desc {	
	margin: 0 0 0 84px;		
	padding: 4px 0;
}
.topic_index p.topic_action {	
	margin: 0 0 0 84px;	
	padding: 0 0 8px 0;
}
.topic_index ul {
	clear: right;
	margin: 0 0 0 80px;
	padding: 0;	
}
.topic_index ul.no_indent {
	margin: 0;
}
.topic_seeall ul {
	margin: 0 0 0 10px;	
}
.topic_index ul li {
	background: url(../../../consumer_assets/site_images/modules/li_bull_blue.gif) no-repeat 3px 7px;
	line-height: 20px;
	list-style:none;
	padding-left: 11px;
}
.topic_seeall ul li {
	margin: 10px 0;
}
.topic_index .topic_img {
	border: none;
	float: left;
	margin: 0px;
	padding: 8px 9px 0px 6px;
}
.topic_index .topic_col {
	float:left;
	width:247px;
}
.topic_index .topic_vid_thumb {
	float: left;
	margin:0;
	padding: 8px 9px 0px 6px;
}
.topic_index .topic_item {
	clear: both;
}
.topic_index .clearing {
	clear: both;
}
.topic_seeall .sort {
	margin: 7px 0 16px 12px;
}
.topic_seeall .sort strong {
	color: #666666;
	padding-right: 25px;
}

.topic_seeall .sort span {
	padding-right: 30px;
}
.topic_seeall .sort span.on {
	color: #006699;
	font-weight: bold;
}
.topic_seeall .pagination {
	float: right;
	font-size: 90%;
	font-weight: bold;
}
.topic_seeall .pagination img {	
	border: none;
	height: 15px;
	margin-top: -1px;
	padding: 0px 9px;
	vertical-align: middle;
	width: 15px;
}
.topic_seeall .pagination span {
	padding: 3px 2px;
}
.topic_seeall .pagination span.divider {

}
.topic_seeall .pagination span.on {
	color:#666;
}









